Index: trunk/source/processes/hadronic/models/de_excitation/fission/include/G4CompetitiveFission.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/include/G4CompetitiveFission.hh	(revision 962)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/include/G4CompetitiveFission.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CompetitiveFission.hh,v 1.3 2006/06/29 20:13:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionBarrier.hh	(revision 962)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionBarrier.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionBarrier.hh,v 1.3 2006/06/29 20:13:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionLevelDensityParameter.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionLevelDensityParameter.hh	(revision 962)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionLevelDensityParameter.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionLevelDensityParameter.hh,v 1.3 2006/06/29 20:13:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionParameters.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionParameters.hh	(revision 962)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionParameters.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionParameters.hh,v 1.3 2006/06/29 20:13:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionProbability.hh	(revision 962)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionProbability.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionProbability.hh,v 1.3 2006/06/29 20:13:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/include/G4VFissionBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/include/G4VFissionBarrier.hh	(revision 962)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/include/G4VFissionBarrier.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFissionBarrier.hh,v 1.4 2006/06/29 20:13:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/src/G4CompetitiveFission.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/src/G4CompetitiveFission.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/src/G4CompetitiveFission.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CompetitiveFission.cc,v 1.9 2008/11/20 13:46:27 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionBarrier.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionBarrier.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionBarrier.cc,v 1.5 2006/06/29 20:13:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionLevelDensityParameter.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionLevelDensityParameter.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionLevelDensityParameter.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionLevelDensityParameter.cc,v 1.4 2006/06/29 20:13:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionParameters.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionParameters.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionParameters.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionParameters.cc,v 1.5 2006/06/29 20:13:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionProbability.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionProbability.cc	(revision 1007)
@@ -25,12 +25,10 @@
 //
 //
-// $Id: G4FissionProbability.cc,v 1.9 2009/02/15 17:03:25 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// $Id: G4FissionProbability.cc,v 1.8 2007/02/12 09:39:58 ahoward Exp $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Hadronic Process: Nuclear De-excitations
 // by V. Lara (Oct 1998)
 //
-//
-// J.M.Quesada (14 february 2009) bug fixed in fission width: missing parenthesis in the denominator 
 
 
@@ -97,13 +95,9 @@
     G4double Exp1 = 0.0;
     if (SystemEntropy <= 160.0) Exp1 = std::exp(-SystemEntropy);
-    // @@@@@@@@@@@@@@@@@ hpw changed max to min - cannot notify vicente now
+    // @@@@@@@@@@@@@@@@@ hpw changed max to min - cannot notify vicente now since cern mail gave up on me...
     G4double Exp2 = std::exp( std::min(700.0,Cf-SystemEntropy) ); 
 
-    // JMQ 14/02/09 BUG fixed in fission probability (missing parenthesis at denominator)
     //AH fix from Vincente:    G4double probability = (Exp1 + (1.0-Cf)*Exp2) / 4.0*pi*afission;
-    //    G4double probability = (Exp1 + (Cf-1.0)*Exp2) / 4.0*pi*afission;
-    G4double probability = (Exp1 + (Cf-1.0)*Exp2) / (4.0*pi*afission);
-
-
+    G4double probability = (Exp1 + (Cf-1.0)*Exp2) / 4.0*pi*afission;
     
     return probability;
Index: trunk/source/processes/hadronic/models/de_excitation/fission/src/G4VFissionBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/src/G4VFissionBarrier.cc	(revision 962)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/src/G4VFissionBarrier.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFissionBarrier.cc,v 1.4 2006/06/29 20:13:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Hadronic Process: Nuclear De-excitations
